# 64. Mutare: adaugă utilizatori la organizație

Mutație pentru a adăuga utilizatori la „Organizație”.

Mutatia poate fi executată numai din contul care aparține grupului Organizație.

{% code overflow="wrap" lineNumbers="true" %}

```graphql
mutație AddUsersToOrganizationSample {
  addUsersToOrganization(
    input: { 
      organizationUuid: "organization_uuid", 
      emails: ["user1@gmail.com", "user2@gmail.com"] 
    }
  ) {
    uuidOrganizație
    userUuid
    email
    toateFermele
    dataCrearii
    updatedDate
  }
}
```

{% endcode %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.geopard.tech/geopard-tutorials/ro/documentatia-api/prezentarea-generala-a-solicitarilor-api-geopard/64.-mutare-adauga-utilizatori-la-organizatie.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
